body {
	scrollbar-face-color: #666633;
	scrollbar-shadow-color: #666633;
	scrollbar-highlight-color:#666633;
	scrollbar-3dlight-color: #CCCC33;
	scrollbar-arrow-color: #CCCC33;
	scrollbar-base-color: #666633;
	scrollbar-dark-shadow-color: #666633;
	scrollbar-track-color: #666633;
	background-color: #666633;

}
a:link {  font-weight: bold; color: #FFCC00; text-decoration: underline}
a:visited {  font-weight: bold; color: #FF9900; text-decoration: underline}
a:hover {  font-weight: bold; color: #FF6600; text-decoration: none; background-color: #333333}
.arial12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC}
.arial11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC}
.tealtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #66CCCC; font-weight: bold}
.greentitle { font-family: Arial, Helvetica, sans-serif; font-size: 25px; color: #CCCC00 ; font-weight: bold}
.greytitle { font-family: Arial, Helvetica, sans-serif; font-size: 25px; color: #d9d9d9; font-weight: bold}
.subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #d9d9d9}
.tantitle { font-family: Arial, Helvetica, sans-serif; font-size: 25px; color: #FFCC99; font-weight: bold }
.credit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF00}
.boldtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.arial11yellow { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF99}
.arial12yellow { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFCC}
#tla { border: 1px;
font-family: Arial, Helvetica, sans-serif; font-size: 11px; 
color: #cccc33;
background: #333333;
}
form {
	margin: 1px;
	padding: 1px;
 }
.formbutton {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CCCC00;
	background-color: #000000;
	border-top: 1px solid #CCCC00;
	border-right: 1px solid #666600;
	border-bottom: 1px solid #333300;
	border-left: 1px solid #CCCC66;
}
.form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CCCC00;
	background-color: #000000;
	border: 1px solid #999900;
}
